@charset "utf-8";
/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700);
@import url(https://fonts.googleapis.com/css?family=Oswald:400,700);

* {margin : 0; padding : 0; outline: none !important;}
.clear, .clr { clear : both;}
.gap { clear : both; height : 10px;}
.frt {float : right;}
.flt {float : left;}
img {border : 0;}
form {margin : 0;}
/*ol, ul {list-style:none;}*/


* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}
*:before, *:after {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

a:link, a:visited {text-decoration : none;}
a:hover {color:#c00;}
/*****
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;}
*****/

html {
	font-size:100%;
	-webkit-text-size-adjust:100%;
	-ms-text-size-adjust:100%
}

.result {width:100px; text-align:left;margin-left:10px; display:inline-block;}
.captcha { float:left; padding-top:2px;}
form em { color:#FF0000;}

.map-content  {height:400px; position:relative; overflow:hidden; margin-top:10px; }
.map-content iframe {border:none; height:100%;width:100%; position:absolute; left:0; top:0;}
.map-content figure iframe {border:none; height:100%;width:100%; position:absolute; left:0; top:0;}

.breadcrumb { margin-left:0; background:rgba(255,255,255,0.20) }
.breadcrumb li a { color:#2e3192;}
.breadcrumb li a:hover { color:#ab2323;}
/*.breadcrumb { background:none; border-radius:0;
	border-color: #E5E4E4;
    border-style: solid;
    border-width: 1px 0;
    margin-bottom: 20px;
    padding: 8px 0;}
.breadcrumb li a { color:#07beba;}
.breadcrumb li a:hover { color:#000;}*/

h1, h2, h3, h4, h5 {font-family: 'Open Sans', Helvetica, sans-serif; margin-top:5px;}

h1 {font-size:24px; font-weight: 600; line-height:30px; color:#ab2323; }
h2 { font-size:24px; font-weight: 600; line-height:30px; color:#ab2323;}
h3 { font-size:20px; font-weight: 400; line-height:26px; color:#ab2323;}
h4 { font-size:18px; font-weight: 400; line-height:24px; color:#000;}
h5 { font-size:16px; font-weight: 400; line-height:22px; color:#000;}

body { font-family: 'Open Sans', Helvetica, sans-serif; font-size:14px; color:#333; line-height:20px; background:#ccc url(../images/background.jpg) repeat;}


/*Back to Top*/
#back-top {position: fixed; bottom:40px;z-index:99; right:25px; display:none; width:41px;height:41px;}
#back-top a:hover {color:#333; }
#back-top span {width:41px;height:41px; display: block;	background:url(../images/up-arrow.gif) no-repeat center center #333;border-radius: 50%; opacity:0.4; filter:alpha(opacity=40); }
#back-top a:hover span { background-color:#333; opacity:1; filter:alpha(opacity=1);}


/* List Style */

ul.listing { list-style:none; margin:0; padding:0; margin-bottom:10px;}
ul.listing li:before {    
font-family: 'FontAwesome';
content: '\f105';
position:absolute;
top:0; left:0;
}
ul.listing li { position:relative; padding-left:14px;}

ul.list { list-style:none; margin-left:0; padding-left:0;}
ul.list li { background:url(../images/sqr.jpg) no-repeat 0 7px; padding-left:16px;}
ul.list li a { color:#333;}
ul.list li a:hover { color:#3399cc;}
ul.list li li {list-style:none; padding-left:15px; margin-left:-20px; background:url(../images/subsqr.jpg) no-repeat 0 7px;}

main ul {margin-left:12px;}

main ol {margin-left:14px;}
main ol li { padding-left:5px;}

.btn-default, a.btn-default { background:#ab2323; color:#fff; border-color:#a21b1b;
-webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s;}
.btn-default:hover { background-color:#333; color:#fff; border-color:#000}

.banner { position:relative;}

main { margin:10px 0;}
.main { min-height:300px;}

.socialmedia {white-space:nowrap; text-align:right; margin:10px 0;  line-height:0;}
.socialmedia li {  display:inline-block; padding-left:2px; vertical-align:middle;}
.socialmedia li img { width:32px;}

footer {background:#333333; color:#ccc; }
.footer {padding:15px 0 10px;}
.footer, .footer a {  color:#cccccc;   }
.footer a:hover { color:#fff;}

.footlist{ text-align:center }                      
.footlist li{ display: inline; list-style-type: none; padding: 0; margin:0; color:#cccccc;}
.footlist a { padding: 0px 2px; }
.footlist a:link, .footlist a:visited {color: #cccccc; text-decoration: none;}
.footlist a:hover{color: #2cafe5; text-decoration: none;}

.footlt { float:left;}
.footrt { float:right; text-align:right;}

.navigation { }

.thumb { margin-bottom:7px;}
.thumb img { max-width:100%;}
.thumblt { float:left; width:350px; margin:2px 15px 5px 0;}
.thumbrt { float:right; width:350px; margin:2px 0 5px 15px;}
.thumblt img, .thumbrt img { max-width:100%;}

#logo { margin:10px 0;}
.topban {margin:10px 0;}

.redbox { background:#ab2323; padding:10px 15px; margin-bottom:15px;
-webkit-box-shadow: 0 7px 5px -5px #3e464a;
box-shadow: 0 7px 5px -5px #3e464a;}
.redbox h1 { color:#fff;}
.redbox h3 { color:#fff;}
.redbox hr {}

.redbox {}
.redbox ul.listing {}
.redbox ul.listing li{ color:#ccc; padding-bottom:7px; margin-bottom:7px;}
.redbox ul.listing li a{ color:#ccc;}
.redbox ul.listing li:hover a{ color:#fff;}

.redbox1 {background:#ab2323; padding:4px 15px; margin-bottom:2px; margin-top:5px;}
.redbox1 h3 { color:#fff;}
.redbox-end {background:#ab2323; padding:10px 15px; margin-bottom:15px; margin-top:-10px;
-webkit-box-shadow: 0 7px 5px -5px #3e464a;
box-shadow: 0 7px 5px -5px #3e464a;}

.whtbox2 {}
.whtbox2 ul.listing {}
.whtbox2 ul.listing li{ background:#fff; color:#ab2323; padding:10px 15px 10px 25px; margin-bottom:2px;}
.whtbox2 ul.listing li a{ color:#ab2323; padding-bottom:7px; margin-bottom:7px;}
.whtbox2 ul.listing li:before {    
font-family: 'FontAwesome';
content: '\f105';
position:absolute;
top:8px; left:15px;
}
.whtbox2 ul.listing li:hover { background:#f0eeee}
.whtbox2 ul.listing li a:hover { color:#000;}

.whtbox { background:#fff; padding:10px 15px; margin-bottom:15px;
-webkit-box-shadow: 0 7px 5px -5px #3e464a;
box-shadow: 0 7px 5px -5px #3e464a;}
.whtbox h2 { color:#ab2323}

ul.archivelist { margin-left:0;}
ul.archivelist li { list-style:none; margin-left:0; padding:0; text-align:center; float:left;  width:48%;  margin:5px 1%;}
ul.archivelist li p { text-align:center; color:#fff;}
ul.archivelist li .thumb { overflow:hidden; height:170px; 
-webkit-border-radius: 4px 4px 4px 4px;
border-radius: 4px 4px 4px 4px;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;}
ul.archivelist li .thumb:hover { -webkit-box-shadow: 0 5px 3px -3px #3e464a;
box-shadow: 0 5px 3px -3px #3e464a;}
ul.archivelist li .thumb img { max-width:100%;}

.archive { text-align:center;}
.archive .thumb {overflow:hidden;
-webkit-border-radius: 4px 4px 4px 4px;
border-radius: 4px 4px 4px 4px;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;}
.archive .thumb:hover { -webkit-box-shadow: 0 5px 3px -3px #3e464a;
box-shadow: 0 5px 3px -3px #3e464a;}

.archive h3 a { color:#000 !important; }


.full-magazine { border:10px solid #ab2323;}
.full-magazine img { max-width:100%; min-width:100%;}

.redpanel { background:#ffffff; margin-bottom:10px; -webkit-box-shadow: 0 7px 5px -5px #3e464a; box-shadow: 0 7px 5px -5px #3e464a;}
.redpanel .panel-heading { background:#ab2323; padding:10px 15px; border-radius:0; color:#fff; text-align:center;}
.redpanel .panel-heading h2 { color:#fff; margin:0;}

.logobox { background:#ab2323; padding:15px; margin-bottom:15px;}
ul#owl-logos {list-style:none; margin:0;}
ul#owl-logos li {}
.logos {}
.logos .thumb { margin:5px;}
.logos .thumb img { max-width:100%;}


.contact { text-align: right; font-weight:bold;  margin-bottom:-20px; margin-top:10px;}
.contact .fa-circle  { color:#e1000c;}

ul.thumblist {}
ul.thumblist li{ list-style:none; float:left; margin:10px; width:206px; overflow:hidden;}

.red { color:#E30003}

.yt { width:50px;}

.floatbtn {}
.floatbtn a{ position:fixed; z-index:999;  margin-right:-10px; text-align:right; right:0; transition: width 0.4s; -webkit-transition: width 0.4s; /* Safari */
transition-property:margin;
-moz-transition-property: margin; /* Firefox 4 */
-webkit-transition-property:margin; /* Safari and Chrome */
-o-transition-property:margin; /* Opera */
}
.floatbtn a:hover { margin-right:0;}

.floatbtn.btn1 a {top:100px;}
.floatbtn.btn2 a {top:280px;}

/* Responsive Media Query */

/* Large desktops and laptops */
@media (min-width: 1200px) {
	.wrapper { background:#F50B0B /*red*/}
	
	
}

/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {
	.wrapper { background:#0B6EF5 /*blue*/}
	ul.archivelist li .thumb { overflow:hidden; height:180px;}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
	.wrapper { background:#32F50B /*green*/}
	ul.archivelist li { float:none;  width:100%;  margin:10px 0;}
	ul.archivelist li .thumb {height:auto;}
}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
	.wrapper { background:#F5800C /*orange*/}
	.footlt, .footrt { float:none; text-align:center;}
	.thumblt { float:left; width:300px; margin:2px 15px 5px 0;}
	.thumbrt { float:right; width:300px; margin:2px 0 5px 15px;}
	ul.archivelist li { }
	ul.archivelist li .thumb {height:auto;}
	.xs-padtb10 { padding:10px 0;}

}

@media (min-width: 480px) and (max-width: 767px) {
	.wrapper { background:#F54D0B /*dark orange*/}

}

/* Landscape phones and smaller */
@media (max-width: 480px) {
	.wrapper { background:#F5E50B /*yellow*/}
	.thumblt, .thumbrt { float:none; width:100%; margin:2px 0 7px 0;}
	ul.archivelist li { float:none;  width:100%;  margin:10px 0;}
	ul.archivelist li .thumb {height:auto;}
	.col-xs-6 { width:100%; float:none;}
}

/*Gallery*/
.galblock {margin: 10px 5px; list-style:none; overflow:hidden; background:#fff; position:relative; text-align:center;
border: 1px solid #6e6e6e; overflow:hidden;
-moz-box-shadow: 0 5px 3px -3px #6e6e6e;
-webkit-box-shadow: 0 5px 3px -3px #6e6e6e;
box-shadow: 0 5px 3px -3px #6e6e6e;}

.galblock img{  max-width: 100%; /*max-height:100%;*/
-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	}
.galblock img:hover{
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
	}
.galblock a:hover img {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
}
.galblock a .title { background:rgba(0,0,0,0.60); color:#fff; padding:10px; position:absolute; bottom:0; width:100%; text-align:center; margin:0; font-weight:400; font-size:14px;}